file.reference.lab5_4_CalebFontenot-public_html=public_html
file.reference.lab5_4_CalebFontenot-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.lab5_4_CalebFontenot-public_html}
test.folder=${file.reference.lab5_4_CalebFontenot-test}
